package org.wfc.user.service;

import org.wfc.user.domain.UOrder;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 用户平台-订单表 服务类
 * </p>
 *
 * @author sys
 * @since 2024-12-20
 */
public interface IUOrderService extends IService<UOrder> {

    Long saveOrder(UOrder order);

    boolean paySuccess(Long orderId);

    boolean payByBalance(Long orderId);
}
